<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" initialViewController="01J-lp-oVM">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="tT3-cB-iEX"/>
                        <viewControllerLayoutGuide type="bottom" id="LQT-Hg-Khe"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="zUr-9k-Ts1">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="root" translatesAutoresizingMaskIntoConstraints="NO" id="Btd-JV-tiG">
                                <rect key="frame" x="87" y="209" width="240" height="128"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="LQT-Hg-Khe" firstAttribute="top" secondItem="Btd-JV-tiG" secondAttribute="bottom" id="4hU-dn-duZ"/>
                            <constraint firstItem="Btd-JV-tiG" firstAttribute="leading" secondItem="zUr-9k-Ts1" secondAttribute="leading" id="JB5-Wf-37M"/>
                            <constraint firstAttribute="trailing" secondItem="Btd-JV-tiG" secondAttribute="trailing" id="ikY-kB-Vzw"/>
                            <constraint firstItem="Btd-JV-tiG" firstAttribute="top" secondItem="tT3-cB-iEX" secondAttribute="bottom" constant="-20" id="x0h-73-deK"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="root" width="320" height="568"/>
    </resources>
</document>
